aa: null
amp: false
apex_amp: false
aug_repeats: 0
aug_splits: 0
batch_size: 128
bce_loss: false
bce_target_thresh: null
bn_eps: null
bn_momentum: null
bn_tf: false
channels_last: false
checkpoint_hist: 10
class_map: ''
clip_grad: null
clip_mode: norm
color_jitter: 0.4
cooldown_epochs: 0
crop_pct: null
cutmix: 0.0
cutmix_minmax: null
data_dir: /mnt/mxf164419/Data/ILSVRC/Data/CLS-LOC
dataset_download: false
decay_epochs: 30
decay_milestones:
- 30
- 60
decay_rate: 0.1
dist_bn: reduce
drop: 0.0
drop_block: null
drop_connect: null
drop_path: null
epochs: 90
eval_metric: top1
experiment: test
gp: null
hflip: 0.5
img_size: null
initial_checkpoint: ''
input_size: null
interpolation: ''
jsd_loss: false
layer_decay: null
local_rank: 0
log_interval: 50
log_wandb: false
lr: 0.2
lr_cycle_decay: 0.5
lr_cycle_limit: 1
lr_cycle_mul: 1.0
lr_k_decay: 1.0
lr_noise: null
lr_noise_pct: 0.67
lr_noise_std: 1.0
mean: null
min_lr: 1.0e-06
mixup: 0.0
mixup_mode: batch
mixup_off_epoch: 0
mixup_prob: 1.0
mixup_switch_prob: 0.5
model: resnet50
model_ema: false
model_ema_decay: 0.9998
model_ema_force_cpu: false
momentum: 0.9
native_amp: false
no_aug: false
no_ddp_bb: false
no_resume_opt: false
num_classes: 1000
opt: sgd
opt_betas: null
opt_eps: null
output: /aisecurity-group-ds/users/xiaofeng/easyrobust/examples/adversarial_training
patience_epochs: 0
pin_mem: false
pretrained: false
ratio:
- 0.75
- 1.3333333333333333
recount: 1
recovery_interval: 0
remode: pixel
reprob: 0.0
resplit: false
resume: ''
save_images: false
scale:
- 0.08
- 1.0
sched: step
seed: 42
smoothing: 0.0
split_bn: false
start_epoch: null
std: null
sync_bn: false
torchscript: false
train_interpolation: random
train_split: train
tta: 0
use_multi_epochs_loader: false
val_split: validation
validation_batch_size: null
vflip: 0.0
warmup_epochs: 0
warmup_lr: 0.0001
weight_decay: 0.0001
worker_seeding: all
workers: 4
